std::tr1::_Maybe_wrap_member_pointer(3)

NAME
std::tr1::_Maybe_wrap_member_pointer -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::_Maybe_wrap_member_pointer< _Tp >

Definition at line 677 of file tr1/functional.

  Public Types
typedef _Tp type

  Static Public Member Functions
static const _Tp & __do_wrap (const _Tp &__x)

Author

Generated automatically by Doxygen for libstdc++ from the source code.